if status is-interactive
# Commands to run in interactive sessions can go here
end

set fish_greeting "You know what that means... FISH!"
fish_config theme choose "Catppuccin Mocha"
starship init fish | source
